<template>
	<view>
		<web-view :src="url"></web-view>
	</view>
</template>

<script>
	import { config, getUrl } from '@/api/api.js'
	export default {
		data() {
			return {
				url: ''
			}
		},
		onLoad() {
			getUrl().then(res => {
				this.url = res.data
			})
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
